.page {
  position: relative;
  width: 100%;
  height: 182.19vw;
  overflow: hidden;
}

.text-wrapper_1 {
  height: 182.19vw;
  background: url(./img/SketchPng14a6fd0fa32c3546eacce2d35cd53cf29399fa0fe89834e4770fe00086aae508.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text_1 {
  width: 21.52vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.72vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 178.54vw 0 0 39.27vw;
}
